<?php
require_once("includes/initialize.php");
if ($session->is_logged_in()) {

    $session->logout($session->user_id);
    redirect_to("index.php?logout=1");
}else{
    $_SESSION['stdid']='';
     redirect_to("index.php?logout=1");
}

?>